<!doctype html>
<html lang="en">

<head>
	<meta charset="utf-8">
	
	<title>Introduction to Matrix</title>
	
	<link rel="stylesheet" href="../reveal.js/dist/reveal.css">
	<!-- <link rel="stylesheet" href="../reveal.js/dist/theme/white-dtn10.css" id="theme"> -->
	<link rel="stylesheet" href="css/white-dtn10.css" id="theme">
	
	<link rel="stylesheet" href="../reveal.js/plugin/highlight/monokai.css">
	<!-- <style>
		@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
	</style> -->
	<style type="text/css">
		/* 1. Style header/footer <div> so they are positioned as desired. */
			#header-left {
				position: absolute;
				top: 0%;
				left: 0%;
				margin-left: 20px;
			}
			#header-right {
				position: absolute;
				top: 30px;
				right: 20px;
				margin-right: 20px;
				text-align: right;
				
			}
			/* #footer-left {
				position: absolute;
				bottom: 0%;
				left: 0%;
				margin-left: 20px;
				margin-bottom: 10px;				
			} */
			
			#header-left, #header-right, #footer-left {
				font-family: 'Barlow', sans-serif;
				color: #0d6571;
				
			}
			#datanauten-logo-text {
				font-weight: 900;
				font-style: italic;
				position: absolute;
				top:30px;
				left: 100px;
			}
			#title {
				font-weight: 900;
				font-style: italic;
			}
			#author {
				font-weight: 300;
				font-style: italic;
				font-size: 80%;
				
			}
		</style>
		<style>
	/* barlow-100 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/barlow-v11-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-100.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-100.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-100italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/barlow-v11-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-100italic.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-200 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/barlow-v11-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-200.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-200.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-200italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/barlow-v11-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-200italic.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-300 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/barlow-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-300.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-300italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/barlow-v11-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-300italic.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-regular - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/barlow-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/barlow-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-italic.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-500 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/barlow-v11-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-500.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-600 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/barlow-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-600.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-500italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/barlow-v11-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-500italic.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-600italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/barlow-v11-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-600italic.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-700 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/barlow-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-700.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-700italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/barlow-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-700italic.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-800 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/barlow-v11-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-800.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-800italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/barlow-v11-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-800italic.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-900 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/barlow-v11-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-900.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-900italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/barlow-v11-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v11-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v11-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v11-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v11-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v11-latin-900italic.svg#Barlow') format('svg'); /* Legacy iOS */
}
 </style>
			
			<style>
				.highlight{
					color:white;
					background-color:#f75575;
				}
			</style>
			
		</head>
		
		<body>
			
			<div class="reveal">
				
				<div class="slides">
					
					<!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines -->
					<section data-markdown="matrix.md" data-separator="^---" data-separator-vertical="^--" data-separator-notes="^Notes:"></section>
					
				</div>
			</div>
			<div id="hidden" style="display:none;">
				<div id="header">
					<div id="header-left">
						<img src="assets/DATANAUTEN_favicon_512x512.png" height="100"/>
						<span id="datanauten-logo-text">Datanauten</span>
					</div>
					<div id="header-right"><span id="title">introduction to matrix</span>  <br /><span id="author">by Yan Minagawa</span></div>
					<!-- <div id="footer-left">by Yan Minagawa</div> -->
				</div>
			</div>
			
			<script src="../reveal.js/dist/reveal.js"></script>
			<script src="../reveal.js/plugin/markdown/markdown.js"></script>
			<script src="../reveal.js/plugin/highlight/highlight.js"></script>
			<script src="../reveal.js/plugin/notes/notes.js"></script>
			<script src="../reveal.js/plugin/math/math.js"></script>
			
			<script>
				
				Reveal.initialize({
					controls: true,
					progress: true,
					history: true,
					center: true,
					
					plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMath.KaTeX ]
				});
				Reveal.configure({ pdfSeparateFragments: false });
				
				
			</script>
			<script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
			<script type="text/javascript">
				// 3. On Reveal.js ready event, copy header/footer <div> into each `.slide-background` <div>
					var header = $('#header').html();
					if ( window.location.search.match( /print-pdf/gi ) ) {
						Reveal.addEventListener( 'ready', function( event ) {
							$('.slide-background').append(header);
						});
					}
					else {
						$('div.reveal').append(header);
					}
				</script>
				
			</body>
			</html>
			